[Overview][Types][Classes][Procedures and functions][Variables][Index] | Reference for unit 'Buttons' (#lcl)

# TCustomSpeedButton.LoadGlyphFromLazarusResource

LoadGlyphFromLazarusResource - method for loading a glyph from a Lazarus Resource file (.lrs)

## Declaration

Source position: buttons.pp line 331

`public procedure TCustomSpeedButton.LoadGlyphFromLazarusResource(`
`const AName: String`
`);`

The latest version of this document can be found at lazarus-ccr.sourceforge.net .